# gloire, glorieux, glorifier

## Définition :

Le terme "gloire" est un terme général pour une famille de concepts comprenant la valeur, le mérite, l'importance, l'honneur, la splendeur ou la majesté. Le terme "glorifier" signifie attribuer la "gloire" à quelqu'un ou quelque chose, ou montrer combien quelque chose ou quelqu'un est "glorieux".

* Dans la Bible, le terme "gloire" est tout particulièrement utilisé pour décrire Dieu, qui est plus précieux, plus digne, plus important, plus honorable, plus splendide et plus majestueux que n'importe qui ou n'importe quoi dans l'univers. Tout dans son caractère révèle sa "gloire".
* Les gens peuvent "glorifier" Dieu en racontant les choses merveilleuses qu'il a faites. Ils peuvent aussi le "glorifier" en vivant conformément à son caractère, car cela montre aux autres sa valeur, son importance, son honneur, sa splendeur et sa majesté.
* L'expression, "se glorifier de", signifie se vanter de quelque chose ou en être fier.

### Ancien Testament :

* L'expression spécifique "la gloire de Yahvé" dans l'Ancien Testament fait généralement référence à une manifestation perceptible de la présence de Yahvé dans un lieu particulier.

### Nouveau Testament :

* Dieu le Père "glorifiera" Dieu le Fils en révélant à tous les hommes l'étendue de la "gloire" de Jésus.
* Tous ceux qui croient en Christ seront "glorifiés" avec lui. L'utilisation du terme "glorifier" a une signification unique. Il signifie que lorsque les personnes qui croient en Christ seront ressuscitées à la vie, elles seront transformées physiquement pour ressembler à Jésus tel qu'il est apparu après sa résurrection.

## Suggestions pour la traduction :

* Selon le contexte, on peut traduire "gloire" par "splendeur", "majesté", " magnificence imposante " ou " valeur extrême ".
* Le terme "glorieux" pourrait être traduit par "plein de gloire" ou "extrêmement précieux" ou "brillance éclatante" ou "majesté impressionnante."
* L'expression "rendre gloire à Dieu" pourrait être traduite par "honorer la grandeur de Dieu" ou "louer Dieu à cause de sa splendeur" ou "dire aux autres combien Dieu est grand".
* L'expression, "se glorifier de", pourrait être traduite par "louer" ou "être fier de" ou "se vanter de" ou "prendre plaisir à".
* L'expression "glorifier" pourrait également être traduite par "donner de la gloire à" ou "apporter de la gloire à" ou "faire que cela semble grand".
* L'expression "glorifier Dieu" pourrait aussi être traduite par "louer Dieu" ou "parler de la grandeur de Dieu" ou "montrer combien Dieu est grand" ou "honorer Dieu (en lui obéissant)."
* L'expression "être glorifié" pourrait aussi être traduite par "être révélé très grand" ou "être loué" ou "être exalté".

(Pour plus d’information, voir : [honeur](../kt/honor.md), [majesty](../kt/majesty.md), [exalt](../kt/exalt.md), [obey](../other/obey.md), [praise](../other/praise.md))

## Bible References:

*   [Exodus 24:17](rc://en/tn/help/exo/24/17)
*   [Numbers 14:9-10](rc://en/tn/help/num/14/09)
*   [Isaiah 35:02](rc://en/tn/help/isa/35/02)
*   [Luke 18:43](rc://en/tn/help/luk/18/43)
*   [Luke 02:09](rc://en/tn/help/luk/02/09)
*   [John 12:28](rc://en/tn/help/jhn/12/28)
*   [Acts 03:13-14](rc://en/tn/help/act/03/13)
*   [Acts 07:1-3](rc://en/tn/help/act/07/01)
*   [Romans 08:17](rc://en/tn/help/rom/08/17)
*   [1 Corinthians 06:19-20](rc://en/tn/help/1co/06/19)
*   [Philippians 02:14-16](rc://en/tn/help/php/02/14)
*   [Philippians 04:19](rc://en/tn/help/php/04/19)
*   [Colossians 03:1-4](rc://en/tn/help/col/03/01)
*   [1 Thessalonians 02:05](rc://en/tn/help/1th/02/05)
*   [James 02:1-4](rc://en/tn/help/jas/02/01)
*   [1 Peter 04:15-16](rc://en/tn/help/1pe/04/15)
*   [Revelation 15:04](rc://en/tn/help/rev/15/04)

## Examples from the Bible stories:

*   **[23:07](rc://en/tn/help/obs/23/07)** Suddenly, the skies were filled with angels praising God, saying, “**Glory** to God in heaven and peace on earth to the people he favors!”
*   **[25:06](rc://en/tn/help/obs/25/06)** Then Satan showed Jesus all the kingdoms of the world and all their **glory** and said, “I will give you all this if you bow down and worship me.”
*   **[37:01](rc://en/tn/help/obs/37/01)** When Jesus heard this news, he said, “This sickness will not end in death, but it is for the **glory** of God.”
*   **[37:08](rc://en/tn/help/obs/37/08)** Jesus responded, “Did I not tell you that you would see God’s **glory** if you believe in me?”

## Word Data:

*   Strong’s: H117, H142, H155, H215, H1342, H1921, H1926, H1935, H1984, H3367, H3513, H3519, H3520, H6286, H6643, H7623, H8597, G1391, G1392, G1740, G1741, G2744, G4888